[dir="ltr"] .donations-section .subsection{padding-right:0;}
[dir="ltr"] .donations-section .subsection .par{padding-right:0.1875rem;padding-left:0;}

[dir="ltr"] .box-donate .steps-head{border-radius:20px 20px 0px 0px;left:auto;right:0;}
[dir="ltr"] .box-donate .steps-head > li{text-align:center;}
[dir="ltr"] .box-donate .steps-head > li:not(:last-child){margin-right:1.5625rem;margin-left:0;}
[dir="ltr"] .box-donate .form-ui{border-radius:0 0 20px 20px;}
[dir="ltr"] .box-donate .steps .step{right:auto;left:0;}
[dir="ltr"] .box-donate .steps .step:not(.active){transform:translate3d(100%,0,0);}
[dir="ltr"] .box-donate .steps .step.active-prev{transform:translate3d(-50%,0,0);}
[dir="ltr"] .box-donate .amount-group{margin-right:-0.625rem;margin-left:0;}
[dir="ltr"] .box-donate .amount-group > li{padding-right:0.625rem;padding-left:0;}
[dir="ltr"] .box-donate .radiosquare .label:before{left:auto;right:0;}
[dir="ltr"] .box-donate .amount-group .other{margin-right:-0.625rem;margin-left:0;}
[dir="ltr"] .box-donate .amount-group .other .radiosquare{padding-right:0.625rem;padding-left:0;}
[dir="ltr"] .box-donate .amount-group .other .input-cont{padding-right:0.625rem;padding-left:0;}
[dir="ltr"] .box-donate .amount-group .other .select-cont{padding-right:0.625rem;padding-left:0;}
[dir="ltr"] .box-donate .cselect_cont .cselect_custom .title{border-radius:10px 10px 0 0;}
[dir="ltr"] .box-donate .subs-group{margin-right:-0.8125rem;margin-left:0;}
[dir="ltr"] .box-donate .subs-group > li{padding-right:0.8125rem;padding-left:0;}
[dir="ltr"] .box-donate .dedi-box{margin-right:0;margin-left:0;}
[dir="ltr"] .box-donate .dedi-box .radiobox:not(:last-child){margin-right:1.5rem;margin-left:0;}
[dir="ltr"] .box-donate .input-submit .icon-secure{margin-right:1rem;margin-left:0;}
[dir="ltr"] .box-donate.popup_request .success{right:auto;left:0;left:auto;right:auto;margin-left:0;}
[dir="ltr"] .box-donate .radiosquare .label{padding-left:0px;}

[dir="ltr"] .box-donate .steps-head .btn-step {
    padding:5px;
}

    @media screen and (min-width:768px) {
        [dir="ltr"] .box-donate .dedi-box {
            margin-right: -1.5rem;
            margin-left: -1.5rem;
        }
    }

    @media screen and (max-width:767px) {
        [dir="ltr"] .donations-section .subsection .par {
            padding-right: 1rem;
            padding-left: 0;
        }

        [dir="ltr"] .box-donate.popup_request .input-submit {
            padding-right: 1.125rem;
            padding-left: 1.125rem;
        }

        [dir="ltr"] .box-donate.popup_request .wrapper-in {
            padding-right: 1.125rem;
            padding-left: 1.125rem;
        }
    }

    @media screen and (min-width:1024px) {
        [dir="ltr"] .donations-section .subsection {
            padding-right: 4rem;
            padding-left: 0;
        }
    }

    @media screen and (min-width:1280px) {
        [dir="ltr"] .donations-section .subsection {
            padding-right: 6.25rem;
            padding-left: 0;
        }
    }
